import { r as registerInstance, h } from './index-d0047af2.js';
var BceElementText = /** @class */ (function () {
    function BceElementText(hostRef) {
        registerInstance(this, hostRef);
    }
    BceElementText.prototype.render = function () {
        return h("p", null, this.handler.t('text'));
    };
    return BceElementText;
}());
export { BceElementText as bce_element_text };
